--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767523921.92158'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1767505621.55335'
    into_interval: 1W
    time: '1767505621.66176'
  minmax: 
    max: '1767523921.82941'
    min: '1767438512.04082'
    mtime: '1767520261'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767523921.82941'
    path: 02STAMP
    type: new
  - 
    epoch: '1767521882.39447'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767521882.36415'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767521881.97521'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1767520823.09768'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000042.meta
    type: new
  - 
    epoch: '1767520823.09624'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000042.readme
    type: new
  - 
    epoch: '1767520823.04822'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000042.tar.gz
    type: new
  - 
    epoch: '1767520823.0441'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1767520742.42432'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767520742.41336'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767520742.35119'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767520742.26675'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767520742.25709'
    path: 00whois.html
    type: new
  - 
    epoch: '1767520366.59371'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1767520360.30048'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1767520358.80654'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1767520358.32054'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1767520357.46806'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1767520356.0747'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767520354.25558'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1767520350.44861'
    path: id/M/MV/MVSJES/CHECKSUMS
    type: new
  - 
    epoch: '1767520348.23713'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1767520346.39196'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1767520345.39563'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1767520344.53014'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1767520341.45299'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1767520340.24502'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1767520338.82051'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1767520338.22891'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1767520336.09836'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1767520335.50731'
    path: id/A/AN/ANDK/patches/CHECKSUMS
    type: new
  - 
    epoch: '1767519723.79647'
    path: id/S/SH/SHINGO/JQ-Lite-1.82.meta
    type: new
  - 
    epoch: '1767519723.79501'
    path: id/S/SH/SHINGO/JQ-Lite-1.82.readme
    type: new
  - 
    epoch: '1767519723.77343'
    path: id/S/SH/SHINGO/JQ-Lite-1.82.tar.gz
    type: new
  - 
    epoch: '1767516739.72914'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1767514746.76155'
    path: id/S/SV/SVW/Getopt-Guided-v3.0.0.meta
    type: new
  - 
    epoch: '1767514746.76004'
    path: id/S/SV/SVW/Getopt-Guided-v3.0.0.readme
    type: new
  - 
    epoch: '1767514746.74712'
    path: id/S/SV/SVW/Getopt-Guided-v3.0.0.tar.gz
    type: new
  - 
    epoch: '1767510029.93158'
    path: id/P/PM/PMPERRY/CHECKSUMS
    type: new
  - 
    epoch: '1767509528.02948'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1767504949.15016'
    path: id/B/BR/BRIANDFOY/Tie-Toggle-1.089.meta
    type: new
  - 
    epoch: '1767504949.14878'
    path: id/B/BR/BRIANDFOY/Tie-Toggle-1.089.readme
    type: new
  - 
    epoch: '1767504949.13314'
    path: id/B/BR/BRIANDFOY/Tie-Toggle-1.089.tar.gz
    type: new
  - 
    epoch: '1767504772.9568'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260104.001.meta
    type: new
  - 
    epoch: '1767504772.95521'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260104.001.readme
    type: new
  - 
    epoch: '1767504772.75908'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260104.001.tar.gz
    type: new
  - 
    epoch: '1767502197.79127'
    path: id/S/SH/SHINGO/JQ-Lite-1.81.meta
    type: new
  - 
    epoch: '1767502197.78966'
    path: id/S/SH/SHINGO/JQ-Lite-1.81.readme
    type: new
  - 
    epoch: '1767502197.76994'
    path: id/S/SH/SHINGO/JQ-Lite-1.81.tar.gz
    type: new
  - 
    epoch: '1767500864.83637'
    path: id/S/SH/SHINGO/JQ-Lite-1.80.meta
    type: new
  - 
    epoch: '1767500864.83496'
    path: id/S/SH/SHINGO/JQ-Lite-1.80.readme
    type: new
  - 
    epoch: '1767500864.81321'
    path: id/S/SH/SHINGO/JQ-Lite-1.80.tar.gz
    type: new
  - 
    epoch: '1767498758.57668'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1767495541.74846'
    path: id/P/PM/PMPERRY/PDF-Builder-3.025.tar.gz
    type: delete
  - 
    epoch: '1767495541.74583'
    path: id/P/PM/PMPERRY/PDF-Builder-3.025.readme
    type: delete
  - 
    epoch: '1767495541.73117'
    path: id/P/PM/PMPERRY/PDF-Builder-3.025.meta
    type: delete
  - 
    epoch: '1767495150.32896'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1767492091.10857'
    path: id/S/SH/SHINGO/JQ-Lite-1.79.meta
    type: new
  - 
    epoch: '1767492091.10705'
    path: id/S/SH/SHINGO/JQ-Lite-1.79.readme
    type: new
  - 
    epoch: '1767492091.0828'
    path: id/S/SH/SHINGO/JQ-Lite-1.79.tar.gz
    type: new
  - 
    epoch: '1767491942.4964'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5001.tar.gz
    type: delete
  - 
    epoch: '1767491942.49364'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5001.readme
    type: delete
  - 
    epoch: '1767491942.47971'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5001.meta
    type: delete
  - 
    epoch: '1767491549.39334'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1767491378.92769'
    path: id/A/AS/ASPEER/WebDyne-2.045.meta
    type: new
  - 
    epoch: '1767491378.92589'
    path: id/A/AS/ASPEER/WebDyne-2.045.readme
    type: new
  - 
    epoch: '1767491378.84622'
    path: id/A/AS/ASPEER/WebDyne-2.045.tar.gz
    type: new
  - 
    epoch: '1767490279.64023'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.06.meta
    type: new
  - 
    epoch: '1767490279.63873'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.06.readme
    type: new
  - 
    epoch: '1767490279.62705'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.06.tar.gz
    type: new
  - 
    epoch: '1767487942.96369'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1767486776.94614'
    path: id/J/JK/JKEENAN/File-Save-Home-0.12.meta
    type: new
  - 
    epoch: '1767486776.94464'
    path: id/J/JK/JKEENAN/File-Save-Home-0.12.readme
    type: new
  - 
    epoch: '1767486776.93125'
    path: id/J/JK/JKEENAN/File-Save-Home-0.12.tar.gz
    type: new
  - 
    epoch: '1767485987.44734'
    path: id/M/MV/MVSJES/Google-RestApi-1.0.6.meta
    type: new
  - 
    epoch: '1767485987.44506'
    path: id/M/MV/MVSJES/Google-RestApi-1.0.6.readme
    type: new
  - 
    epoch: '1767485987.42291'
    path: id/M/MV/MVSJES/Google-RestApi-1.0.6.tar.gz
    type: new
  - 
    epoch: '1767485276.48074'
    path: id/P/PE/PERLANCAR/App-DataBrowseUtils-0.001.meta
    type: new
  - 
    epoch: '1767485276.47785'
    path: id/P/PE/PERLANCAR/App-DataBrowseUtils-0.001.readme
    type: new
  - 
    epoch: '1767485276.45792'
    path: id/P/PE/PERLANCAR/App-DataBrowseUtils-0.001.tar.gz
    type: new
  - 
    epoch: '1767484639.76918'
    path: id/S/SH/SHINGO/JQ-Lite-1.78.meta
    type: new
  - 
    epoch: '1767484639.76756'
    path: id/S/SH/SHINGO/JQ-Lite-1.78.readme
    type: new
  - 
    epoch: '1767484639.74096'
    path: id/S/SH/SHINGO/JQ-Lite-1.78.tar.gz
    type: new
  - 
    epoch: '1767483617.95162'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.05.meta
    type: new
  - 
    epoch: '1767483617.95009'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.05.readme
    type: new
  - 
    epoch: '1767483617.93544'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.05.tar.gz
    type: new
  - 
    epoch: '1767482827.44882'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.03.meta
    type: new
  - 
    epoch: '1767482827.44734'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.03.readme
    type: new
  - 
    epoch: '1767482827.43375'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.03.tar.gz
    type: new
  - 
    epoch: '1767482650.48108'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.046.meta
    type: new
  - 
    epoch: '1767482650.47959'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.046.readme
    type: new
  - 
    epoch: '1767482650.46343'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.046.tar.gz
    type: new
  - 
    epoch: '1767482325.58995'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.02.meta
    type: new
  - 
    epoch: '1767482325.58849'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.02.readme
    type: new
  - 
    epoch: '1767482325.57798'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.02.tar.gz
    type: new
  - 
    epoch: '1767481845.45715'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.045.meta
    type: new
  - 
    epoch: '1767481845.45572'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.045.readme
    type: new
  - 
    epoch: '1767481845.44007'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.045.tar.gz
    type: new
  - 
    epoch: '1767481130.91805'
    path: id/S/SH/SHINGO/JQ-Lite-1.77.meta
    type: new
  - 
    epoch: '1767481130.91652'
    path: id/S/SH/SHINGO/JQ-Lite-1.77.readme
    type: new
  - 
    epoch: '1767481130.8977'
    path: id/S/SH/SHINGO/JQ-Lite-1.77.tar.gz
    type: new
  - 
    epoch: '1767480748.7687'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1767477156.76446'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.62.meta
    type: new
  - 
    epoch: '1767477156.76243'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.62.readme
    type: new
  - 
    epoch: '1767477156.716'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.62.tar.gz
    type: new
  - 
    epoch: '1767476602.16515'
    path: id/S/SH/SHINGO/JQ-Lite-1.76.meta
    type: new
  - 
    epoch: '1767476602.16365'
    path: id/S/SH/SHINGO/JQ-Lite-1.76.readme
    type: new
  - 
    epoch: '1767476602.14021'
    path: id/S/SH/SHINGO/JQ-Lite-1.76.tar.gz
    type: new
  - 
    epoch: '1767476200.95342'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.01.meta
    type: new
  - 
    epoch: '1767476200.952'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.01.readme
    type: new
  - 
    epoch: '1767476200.93961'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.01.tar.gz
    type: new
  - 
    epoch: '1767473550.10876'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1767473087.88432'
    path: id/A/AN/ANDK/patches/Net-SSLeay-1.94-from-debian-1.94-3.patch.gz
    type: new
  - 
    epoch: '1767472456.4908'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.22_02.tar.gz
    type: new
  - 
    epoch: '1767459140.34133'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1767458176.66452'
    path: id/M/MV/MVSJES/Google-RestApi-1.0.5.meta
    type: new
  - 
    epoch: '1767458176.66307'
    path: id/M/MV/MVSJES/Google-RestApi-1.0.5.readme
    type: new
  - 
    epoch: '1767458176.64175'
    path: id/M/MV/MVSJES/Google-RestApi-1.0.5.tar.gz
    type: new
  - 
    epoch: '1767455838.19096'
    path: id/P/PE/PEVANS/Metrics-Any-Adapter-Prometheus-0.07.meta
    type: new
  - 
    epoch: '1767455838.18944'
    path: id/P/PE/PEVANS/Metrics-Any-Adapter-Prometheus-0.07.readme
    type: new
  - 
    epoch: '1767455838.17329'
    path: id/P/PE/PEVANS/Metrics-Any-Adapter-Prometheus-0.07.tar.gz
    type: new
  - 
    epoch: '1767455563.77631'
    path: id/T/TO/TONKIN/CHECKSUMS
    type: new
  - 
    epoch: '1767451938.72114'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1767450194.82962'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1767448754.19732'
    path: id/X/XS/XSAWYERX/Module-Starter-1.79.meta
    type: new
  - 
    epoch: '1767448754.19588'
    path: id/X/XS/XSAWYERX/Module-Starter-1.79.readme
    type: new
  - 
    epoch: '1767448754.17836'
    path: id/X/XS/XSAWYERX/Module-Starter-1.79.tar.gz
    type: new
  - 
    epoch: '1767445787.34646'
    path: id/E/EH/EHUELS/App-sshca-0.0.5.meta
    type: new
  - 
    epoch: '1767445787.34501'
    path: id/E/EH/EHUELS/App-sshca-0.0.5.readme
    type: new
  - 
    epoch: '1767445787.3295'
    path: id/E/EH/EHUELS/App-sshca-0.0.5.tar.gz
    type: new
  - 
    epoch: '1767444760.50505'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1767444752.89411'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1767444144.45753'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.632.meta
    type: new
  - 
    epoch: '1767444144.45543'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.632.readme
    type: new
  - 
    epoch: '1767444144.44617'
    path: id/P/PE/PERLANCAR/Perinci-CmdLine-Util-Config-1.727.meta
    type: new
  - 
    epoch: '1767444144.4352'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.632.tar.gz
    type: new
  - 
    epoch: '1767444144.43371'
    path: id/P/PE/PERLANCAR/Perinci-CmdLine-Util-Config-1.727.readme
    type: new
  - 
    epoch: '1767444144.41365'
    path: id/P/PE/PERLANCAR/Perinci-CmdLine-Util-Config-1.727.tar.gz
    type: new
  - 
    epoch: '1767443184.38402'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Model-0.11.meta
    type: new
  - 
    epoch: '1767443184.38246'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Model-0.11.readme
    type: new
  - 
    epoch: '1767443184.37099'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Model-0.11.tar.gz
    type: new
  - 
    epoch: '1767441541.71483'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.002.tar.gz
    type: delete
  - 
    epoch: '1767441541.71271'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.002.readme
    type: delete
  - 
    epoch: '1767441541.71059'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.002.meta
    type: delete
  - 
    epoch: '1767441541.70846'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.001.tar.gz
    type: delete
  - 
    epoch: '1767441541.70586'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.001.readme
    type: delete
  - 
    epoch: '1767441541.69204'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.001.meta
    type: delete
  - 
    epoch: '1767441141.05522'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1767438591.90992'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.7.meta
    type: new
  - 
    epoch: '1767438591.90846'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.7.readme
    type: new
  - 
    epoch: '1767438591.89427'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.7.tar.gz
    type: new
  - 
    epoch: '1767438512.06459'
    path: id/S/SH/SHINGO/JQ-Lite-1.75.meta
    type: new
  - 
    epoch: '1767438512.06301'
    path: id/S/SH/SHINGO/JQ-Lite-1.75.readme
    type: new
  - 
    epoch: '1767438512.04082'
    path: id/S/SH/SHINGO/JQ-Lite-1.75.tar.gz
    type: new
